cancel
Showing results for 
Search instead for 
Did you mean: 

POI jars required for Groovy in Soap?. | Receiving "unable to resolve class Workbook" in Soap UI.

Occasional Contributor

POI jars required for Groovy in Soap?. | Receiving "unable to resolve class Workbook" in Soap UI.

I know that this question has been asked many times in many forums. But I couldn't find exact answer.

Could anyone please list down the POI jars required for Groovy in Soap UI.

I've copied all the required Jars to SOAP_HOME/bin/ext but still getting "unable to resolve class Workbook" error in console.

 

Following are the Jars that I've added.

Groovy POI Jars.jpg

 

New Here?
Join us and watch the welcome video:
Announcements
Top Kudoed Authors